@media screen and (max-width: 991px) {
    .adeona-menu-wrapper {
        display: none;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .adeona-menu-wrapper.menu-wrapper {
        border-radius: 0 0 20px 20px;
        width: calc(100% + 50px);
        padding: 30px 30px 40px;
        background: #ffffff;
        position: absolute;
        z-index: 9999;
        left: -25px;
        top: 87px;
    }
    .adeona-logo  {
        width: 120px;
    }
    header.site-header.adeona-menu {
        padding: 10px 25px;
    }
    button.navbar-toggler {
        outline: none !important;
        border: none !important;
        position: absolute;
        height: 23px;
        width: 27px;
        padding: 0;
        z-index: 1;
        top: 35px;
        right: 0;
    }
    .navbar-icon {
        height: 2px !important;
        width: 100% !important;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
        top: 0;
        transition: 0.2s ease-in-out;
    }
    .navbar-icon, 
    .navbar-icon.middle:after {
        background: #04A99B !important;
    }
    .navbar-icon.middle {
        transform-origin: center;
        margin: 8px 0;
    }
    .navbar-icon.middle:after {
        position: absolute;
        display: block;
        content: '';
        height: 2px;
        width: 100%;
        transition: 0.2s ease-in-out;
    }
    .navbar-icon.bottom {
        top: initial;
        bottom: 5px;
    }
    .menu-active {
        top: 5px;
    }
    .menu-active .top {
        width: 0 !important;
        left: initial;
    }
    .menu-active .middle {
        transform: rotate(45deg);
    }
    .menu-active .middle:after {
        transform: rotate(-90deg);
    }
    .menu-active .bottom {
        width: 0 !important;
        right: initial;
    }
    .adeona-menu-holder ul li:not(:last-child) {
        margin-bottom: 15px;
        margin-right: 0;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .footer-container {
        display: block;
    }
    .footer-logo {
        max-width: 170px;
        margin: 0 auto;
    }
    .footer-logo-text,
    .footer-contact  {
        text-align: center;
    }
    .footer-text p {
        font-size: 14px;
    }
    .footer-adeona-details ul li a, 
    .footer-adeona-details ul li {
        font-size: 14px;
    }
    footer#colophon .footer-whole-wrapper {
        padding-top: 60px;
    }
    .footer-section-title {
        padding: 20px 0 10px;
    }
    .footer-adeona-details {
        text-align: center;
        max-width: 80%;
        margin: 0 auto;
    }
    .footer-adeona-details ul li img {
        max-width: 20px;
    }
    .footer-adeona-details li.footer-detail.email img {
        max-width: 15px;
    }
    .footer-adeona-details ul li {
        display: inline-block;
    }
    .footer-links a {
        margin-top: 30px;
        font-size: 14px;
    }
    .footer-links {
        text-align: center;
    }
    .footer-request-demo .footer-section-title {
        margin: 0 auto;
        text-align: center;
    }
    .adeona-button.request-demo {
        text-align: center;
        margin-top: 30px;
    }
    .footer-social-media {
        justify-content: center;
        margin-top: 30px;
        display: flex;
    }
    .footer-social-media a:not(:last-child) {
        margin-right: 10px;
    }
    .footer-container {
        padding-bottom: 40px;
    }
    .copyright-container {
        padding: 25px 20px;
    }
    .copyright-container p, .copyright-container a {
        font-size: 12px;
    }

    .accordion-box-content {
        display: block;
    }
    .accordion-box-content-holder {
        width: 100%;
    }
    .accordion-box-buttons .adeona-button a {
        padding: 7px 13px 8px;
        font-size: 12px;
        width: initial;
    }
    .accordion-box-content-holder {
        border-radius: 0 0 12px 12px;
        padding: 25px;
    }
    .accordion-box-text p {
        font-size: 14px;
    }
    .accordion-box-title p {
        font-size: 22px;
    }
    .accordion-box-image img {
        border-radius: 12px 12px 0 0;
    }
    .adeona-heading * {
        font-size: 25px !important;
    }
    .title-border h2 {
        padding-bottom: 13px;
    }
    .adeona-accordion-container {
        padding: 70px 20px;
    }
    .banner-container {
        padding-top: 96px;
    }
    .banner-text {
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
    }
    .banner-text h1 {
        font-size: 20px;
    }
    .banner-content-container.flex-start .banner-content-wrapper {
        justify-content: center !important;
    }
    .adeona-button a {
        padding: 8px 20px 11px;
        font-size: 14px;
    }
    .banner-video-wrapper {
        height: 70vh;
    }
    .what-we-offer-row {
        padding: 50px 25px;
    }
    .adeona-heading.what-we-offer-title.font23px h2 {
        font-size: 18px !important;
    }
    .ntro-img-col  {
        padding: 0 25px !important;
        margin-top: 90px;
    }
    .intro-img:after {
        border-radius: 14px;
        right: -15px;
        top: -15px;
    }
    .how-it-works-row {
        padding: 15px 0 40px;
    }
    .about-mobility-subtitle h2 {
        font-size: 18px !important;
    }
    .about-mobility-text p, .partner-with-us-text p {
        font-size: 16px;
    }
    .about-adeona-mobility-row {
        padding: 70px 25px;
    }
    .partner-with-us-text {
        padding: 60px 25px 40px;
        max-width: 100%;
    }
    .footer-links {
        padding-top: 30px;
    }
    button.slick-arrow {
        background: transparent;
        border: none !important;
        position: absolute;
        top: 0;
    }
    button.slick-arrow i {
        color: #04A99B;
    }
    button.slick-prev.slick-arrow {
        left: 10px;
    }
    button.slick-next.slick-arrow {
        right: 10px;
    }
    .container-col.how-it-works-container {
        padding: 80px 20px 0;
    }
    .accordion-text p {
        font-size: 12px;
    }
    .accordion-title p {
        font-size: 14px;
    }
    .accordion-content-item {
        padding: 0 0px 30px 0px;
        align-items: flex-start;
    }
    .accordion-image {
        margin-top: 5px;
    }
    .accordion-content {
        padding: 40px 25px 30px;
    }
    .icon-text p {
        font-size: 14px;
    }
    .icon-text {
        min-height: initial;
    }
    .icon-box {
        padding: 35px 30px 35px;
    }
    .how-it-works-container button.slick-arrow {
        top: -35px;
    }
    .how-it-works-container button.slick-prev.slick-arrow {
        left: inherit;
        right: 55px;
    }
    .partner-with-us-row {
        padding: 60px 10px;
    }
    .gallery-slide {
        max-width: 150px;
        margin: 0 auto;
    }
    .gallery-slide {
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 70px;
    }
    .gallery-slider-wrapper button.slick-arrow {
        top: 15px;
    }
    .gallery-slider-container {
        padding-top: 35px;
    }
    .trusted-by-row {
        padding: 80px 0;
    }
    .intro-img {
        margin-top: 60px;
    }
    .popup-container {
        overflow-y: scroll;
    }
    .popup-inner-container {
        display: block;
    }
    .popup-left-logo {
        max-width: 150px;
    }
    .left-title p,
    .left-text p {
        font-size: 14px;
    }
    .left-title {
        padding: 30px 0;
    }
    .popup-image {
        height: 300px;
    }
    .popup-left-content, 
    .popup-image, 
    .popup-image img {
        width: 100%;
    }
    .form-wrapper {
        padding: 25px;
    }
    .form-holder .gform_footer {
        margin-top: 50px !important;
        position: inherit;
    }
    .gform_footer input {
        padding: 5px 40px !important;
    }
    .custom-check label {
        font-size: 12px;
    }
    legend.gfield_label.gform-field-label {
        font-size: 14px;
    }
    .popup-inner-container {
        padding: 50px 30px 0;
    }
    .popup-image img,
    #register-form .popup-image:after {
        border-radius: 14px 14px 0 0;
    }
    .form-wrapper {
        border-radius: 0 0 14px 14px;
    }
    .gfield--type-captcha iframe {
        transform: scale(0.7) translate(-50px, 0px);
    }
    .gfield--type-captcha {
        margin-top: 15px;
    }
    .form-holder input::placeholder {
        font-size: 10px;
    }
    .form-holder textarea::placeholder {
        font-size: 10px;
    }
    .form-holder input,
    .form-holder textarea {
        font-size: 14px;
    }
    .custom-check {
        margin-top: 20px !important;
    }
    #request-demo-form .popup-image {
        height: 170px;
    }
    .gfield--type-name .name_first {
        margin-bottom: 16px !important;
    }
    .animated-svg {
        display: none;
    }
    .what-we-offer-inner-row {
        padding: 0;
    }
    #contact-popup {
        padding: 30px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .animated-svg {
        display: none;
    }
    .banner-content-wrapper.center {
        padding: 0 60px;
    }
    .adeona-heading.what-we-offer-subtitle h2 {
        font-size: 25px !important;
    }
    .adeona-heading.what-we-offer-title h2 {
        font-size: 20px !important;
    }
    .what-we-offer-inner-row {
        padding-right: 30px;
        padding-left: 30px;
    }
    .intro-img:after {
        border-radius: 14px;
        right: -15px;
        top: -15px;
    }
    .icon-title p {
        font-size: 16px;
    }
    .icon-box {
        padding: 35px 20px 30px;
    }
    .icon-text p {
        font-size: 14px;
    }
    .icon-text {
        min-height: 88px;
    }
    .col {
        padding: 5px;
    }
    .container-col.how-it-works-container {
        padding: 90px 20px;
    }
    .how-it-works-row {
        padding: 150px 0 75px;
    }
    .accordion-box-title p {
        font-size: 20px;
    }
    .accordion-box-text p {
        font-size: 14px;
    }
    .accordion-box-content-holder {
        padding-left: 35px;
    }
    .accordion-box-buttons .adeona-button a {
        padding: 7px 25px 10px;
        font-size: 14px;
        width: initial;
    }
    .adeona-accordion-container {
        padding: 90px 30px 100px;
    }
    .adeona-heading.about-mobility-subtitle h2 {
        font-size: 20px !important;
    }
    .about-adeona-mobility-row .adeona-heading h2,
    .partner-with-us-row .adeona-heading h2 {
        font-size: 25px !important;
    }
    .about-mobility-text.up p {
        font-size: 16px;
    }
    .footer-logo {
        max-width: 120px;
    }
    .footer-text p {
        font-size: 12px;
    }
    .footer-adeona-details * {
        font-size: 12px;
    }
    .footer-adeona-details ul li img {
        max-width: 20px; 
    }
    .footer-adeona-details li.footer-detail.email img {
        max-width: 17px;
    }
    .footer-adeona-details ul li {
        padding-left: 25px;
    }
    .footer-links a {
        font-size: 12px;
    }
    .footer-request-demo .footer-section-title {
        max-width: 135px;
    }
    .footer-section-title p {
        font-size: 12px;
    }
    .adeona-button a {
        padding: 8px 15px 10px;
        font-size: 12px;
    }
    .copyright-container p {
        font-size: 12px;
        padding: 25px 0;
    }
    .footer-container {
        padding-bottom: 40px;
    }
    footer#colophon .footer-whole-wrapper {
        padding: 70px 25px 0;
    }
}